<?php

// https://swisnl.github.io/jQuery-contextMenu/

namespace modules\contextMenu;

class module_info extends \module {

	function __info() {
		return [
			'version' => '2025.3.1',
			'required' => FALSE,
			'class' => 'modules\\contextMenu\\main',
			'name' => 'Add Context Menus to Webpages',
			'depends' => ['output'],
		];
	}
	
}

